
.quraan-option-button{margin-bottom: 10px;background-color:#b97f028a;border-radius: 17px;padding: 4px;width: 100%;height: 28px;font-size: 13px;padding-top: 0px;}
.quraan-audio{box-shadow: 0 3px 7px 0 rgb(158, 160, 162);border-radius: 50px;height: 32px;}
.quraan-option-block{}
.quraan_page{
  margin-top: 5px !important;
}
.translations{border:1px solid #e5e3e1;padding: 18px;background-color: white;border-radius: 12px;margin-top: -14px;}
.interpretaions{border:1px solid #e5e3e1;padding: 18px;background-color: white;border-radius: 12px;margin-top: -14px;}
.drop-menu{
    /* max-height: 400px;
    overflow-y: auto; */
transform: translate3d(0, 0, 0)!important;
top: 38px !important;
max-height: 500px;
overflow-y: auto;
border-radius: 20px;
/*    width: 700px;*/
}
/*.drop-tamplate{right: -69px!important;}
.drop-sura{right: -81px!important;}
.drop-page{right: -383px;}
.drop-aya{right: -258px;}
.drop-reader{right: -135px;}
.drop-part{right: -500px !important;}*/
.drop-menu .dropdown-item{
  clear: inherit !important;
background: 0 0 !important;
border: 0 !important;
width: auto !important;
height: 21px !important;
text-align: center !important;
display: block !important;
color: #592d00 ;
text-decoration: none !important;
font-weight: bold !important;
/*float: right !important;*/
float:inherit!important;
padding: 1px !important;
padding-top: 4px !important;
margin: 20px 6px 6px 6px !important;
font-size: 80% !important;
background-color: #d2d5d82e !important;
box-shadow: 1px 5px 7px 0 rgb(219,222,228) !important;
border-radius: 16%!important;
}
.drop-menu .dropdown-item:hover{color:#c59531 ; }
/*.drop-reader{width: 510px !important;}*/

audio
{
    margin: 10px;
    vertical-align: middle;
    width: 100%;
    max-width: 300px;
    height: 16px;
}

.main-header label
{
  font-size: 13px;
  color: #46454454;
  text-align: center;
  margin: 5px 0 0;
  font-weight: bold;
  display: inherit;
  /*border-left: 1px solid #00000030;*/
  padding-left: 5px;
}

.row-clear{padding: 0px;}
.btn-default {
    padding-left: 11px;
    padding-top: 3px;
    font-size: 17px;
    border-radius: 16px;
    height: 30px;
    margin: 0px 10px 10px;
    color: #fff;
    background-color: #ccab63;
    border: 0;
    border-color: #fff;
}
.trans-inter-button{margin-bottom: 10px;text-align: initial important;}
/*.interpreter-drop{width: 500px;}
.translater-drop{width: 500px;}*/

.pages
{
    position:relative;
    padding-top: 20px;
    /*margin-top: -86px;*/
}

.pages div[page]
{
    direction: rtl;
}

.pages div.image[page]
{
    position: relative;
    min-width: 264px;
    min-height: 402px;
    width: 456px;
    /* height: 672px; */
    margin: auto;
    max-width: -webkit-fill-available;
}

.pages div.image[page] .page-image
{
    max-width: 100%;
    position: relative;
    top: 0;
    left: 0;
}

div.pages[template="0"] div.image[page]
{
    width: 264px;
    height: 402px;
}
div.pages[template="0"]
{

    padding: 20px;
    margin:6%;
    box-shadow:1px 3px 10px #9ca4ba;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}


.pages div.image[page] .page-position mark a>div,
.pages div.image[page] .page-position a:hover>div
{
    text-shadow: 1px 1px 15px #000000;
    background-color: #8e96b7;
    opacity: 0.4;

    border-right: 1px solid #333;
    border-left: 1px solid #333;
}
.pages div.image[page] .page-position mark a :last-child,
.pages div.image[page] .page-position a:hover :last-child
{
    border-bottom: 1px solid #333;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.pages div.image[page] .page-position mark a :first-child,
.pages div.image[page] .page-position a:hover :first-child
{
    border-top: 1px solid #333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}



.pages div.image[page] .page-position a>div{
    position: absolute;
    background-color: #000;
    opacity: 0;
    z-index: 2;
    cursor: pointer;
}

.pages div.text[page="1"],.pages div.text[page="2"]
{
    background-image: url('../img/quran/templates/page-12.png');
    padding: 5px;
    width:100%;
    height:90%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%; /*  Safari  */
    -khtml-background-size: 100% 100%; /*  Konqueror  */
    -moz-background-size: 100% 100%; /*  Firefox  */
}

.pages div.text[page]:not([page="1"]):not([page="2"])
{
    background-image: url('../img/quran/templates/page-all.png');
    padding: 5px;
    max-width:310px;
    width:100%;
    margin: auto;
    height:100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%; /*  Safari  */
    -khtml-background-size: 100% 100%; /*  Konqueror  */
    -moz-background-size: 100% 100%; /*  Firefox  */
}
.pages div.surah::before
{
    content: 'سُورَةً ';
}
.pages>div.surah
{
    text-align: center;
    padding: 2.5%;
    width:100%;
    height:10%;
    background-image: url('../img/quran/templates/surah.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%; /*  Safari  */
    -khtml-background-size: 100% 100%; /*  Konqueror  */
    -moz-background-size: 100% 100%; /*  Firefox  */
}
.pages div.text[page="1"] .layout-first
{
    text-align: center;
    padding: 15% 12%;
    margin: 19% 4%;
    font-size: 16px;
}

.pages div.text[page="2"] .layout-first
{
    border-radius: 50%;
    text-align: center;
    padding: 10% 10%;
    margin: 12% 5%;
    font-size: 14px;
}

.pages div.text[page]:not([page="1"]):not([page="2"]) .layout-first
{
    text-align-last: justify;
    text-align: justify;
    font-size: 14px;
    padding: 6% 8%;
}


.pages div.text[page] .layout-first b.basmalh
{
    /* font-family: othmani; */
    font-family: 'amiri-quran';
    font-size: 16px;
    display: block;
    line-height: 3.5;
    text-align: center;
}

.pages div.text[page] .layout-first div.surah
{
    text-align: center;
    padding: 5px;
    width:100%;
    height:10%;
    background-image: url('../img/quran/templates/surah.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%; /*  Safari  */
    -khtml-background-size: 100% 100%; /*  Konqueror  */
    -moz-background-size: 100% 100%; /*  Firefox  */
}

.pages div[aya]{
    display: inline;
}

.pages div[aya] p{
    /* font-family: othmani; */
    font-family: 'amiri-quran';
    line-height: 1.7;
}

.pages div.text[page="2"] .layout-first div[aya] p
{
    line-height: 1.9;
}

.pages div[aya] span{
    background-image: url('../img/quran/templates/number.png');
    padding: 2.8%;
    width:auto;
    height:auto;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%; /*  Safari  */
    -khtml-background-size: 100% 100%; /*  Konqueror  */
    -moz-background-size: 100% 100%; /*  Firefox  */
}

.pages div[aya] p{
    display: inline;
}
.pages div[aya] a{
    color: black;
}
.pages div[aya] a:hover{
    text-decoration: none;
    text-shadow: 2px 2px 3px #464646;
}

.pages div[aya].active mark
{
    background-color: unset;
    text-shadow: 1px 1px 15px #000000;
}

.pages div.text[page] .page-number{
    direction: rtl;
    position: absolute;
    bottom: 0;
    right: 47.5%;
    margin: 0;
}
.pages div.text[page] .surah-name::before{
    content: 'سُورَةً ';
}
.pages div.text[page] .surah-name{
    direction: rtl;
    position: absolute;
    top: 3px;
    right: 60%;
    margin: 0;
    text-align: center;
    width: 25%;
}
.pages div.text[page] .part-number::before{
    content: 'الجزء ';
}
.pages div.text[page] .part-number{
    direction: rtl;
    position: absolute;
    top: 3px;
    right: 15%;
    margin: 0;
    text-align: center;
    width: 25%;
}

.translations>p:not(.active),
.interpretaions>p:not(.active)
{
    display: none;

}


.drop-menu::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.drop-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.drop-menu::-webkit-scrollbar-thumb {
  background: #444548a8;
  border-radius: 10px;
}

/* Handle on hover */
.drop-menu::-webkit-scrollbar-thumb:hover {
  background: black;
}








.interpretaions .img-thumbnail{height: 560px;overflow-y: auto;}

.img-thumbnail.active::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.img-thumbnail.active::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.img-thumbnail.active::-webkit-scrollbar-thumb {
  background: #444548a8;
  border-radius: 10px;
}
.active-select{color:#c59531 !important;}